<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemFireTypicalCaseMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemFireTypicalCase">
        <id column="id" property="id" />
        <result column="case_brief" property="caseBrief" />
        <result column="region_type" property="regionType" />
        <result column="file_url" property="fileUrl" />
        <result column="create_time" property="createTime" />
        <result column="creator_by" property="creatorBy" />
    </resultMap>

</mapper>
